<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="./css/reset.css">

  <style>

    .blocks {
      display: flex;
    }

    .blocks-list {
      display: flex;
      flex-wrap: wrap;
      column-gap: 20px;
      row-gap: 20px;
    }

    .blocks-list__item {
      width: 100px;
      height: 100px;
      background-color: black;
    }

    .blocks-list__item:not(:last-child) {
      margin-right: 20px;
      margin-bottom: 20px;
    }

    .blocks-circle {
      width: 100px;
      height: 100px;
      background-color: red;
      border-radius: 50%;
    }

  </style>
</head>
<body>


  <div class="blocks">
    <div class="blocks-list">
      <div class="blocks-list__item"></div>
      <div class="blocks-list__item"></div>
      <div class="blocks-list__item"></div>
      <div class="blocks-list__item"></div>
      <div class="blocks-list__item"></div>
      <div class="blocks-list__item"></div>
      <div class="blocks-list__item"></div>
      <div class="blocks-list__item"></div>
      <div class="blocks-list__item"></div>
      <div class="blocks-list__item"></div>
      <div class="blocks-list__item"></div>
    </div>

<!--    <div class="blocks-circle"></div>-->
  </div>

</body>
</html>
